<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE cXML SYSTEM "http://xml.cxml.org/schemas/cXML/1.2.061/Fulfill.dtd">
<cXML payloadID="bbded460-a1ae-4eb8-4bc7-5fd42af3c0ce"
    timestamp="2024-11-18T06:39:16+02:00"
    version="1.2.061">
	<Header>
		<From>
			<Credential domain="NetworkID">
				<Identity>AN11167947425-T</Identity>
			</Credential>
			<Credential domain="SystemID">
				<Identity>S4PCLNT100</Identity>
			</Credential>
		</From>
		<To>
			<Credential domain="NetworkID">
				<Identity>AN11111111111-T</Identity>
			</Credential>
		</To>
		<Sender>
			<Credential domain="AribaNetworkUserId">
				<Identity>sysadmin@ariba.com</Identity>
			</Credential>
			<UserAgent>Ariba Supplier</UserAgent>
		</Sender>
	</Header>
	<Request deploymentMode="test">
		<ReceiptRequest>
			<ReceiptRequestHeader receiptDate="2024-11-18T06:39:14+02:00"
                operation="new"
                receiptID="5000934961">
				<Comments xml:lang="EN"/>
			</ReceiptRequestHeader>
			<ReceiptOrder>
				<ReceiptOrderInfo>
					<OrderIDInfo orderID="4500082402"
                        orderDate="2024-10-24T12:00:00+02:00"/>
				</ReceiptOrderInfo>
				<ReceiptItem quantity="3.000"
                    receiptLineNumber="0001"
                    type="received">
					<ReceiptItemReference lineNumber="00050">
						<ItemID>
							<SupplierPartID>FKL11111111</SupplierPartID>
							<BuyerPartID>BG11111111</BuyerPartID>
						</ItemID>
						<Description xml:lang="EN">Description</Description>
						<ShipNoticeIDInfo shipNoticeID="4500082402/S21">
							<IdReference identifier="4500082402/S21"
                                domain="deliveryNoteId"/>
							<IdReference identifier="2024-11-18T12:00:00+02:00"
                                domain="deliveryNoteDate"/>
						</ShipNoticeIDInfo>
					</ReceiptItemReference>
					<UnitRate>
						<Money currency="EUR">163.100000000 </Money>
						<UnitOfMeasure>EA</UnitOfMeasure>
					</UnitRate>
					<ReceivedAmount>
						<Money currency="EUR">489.30</Money>
					</ReceivedAmount>
					<Comments xml:lang="EN"/>
				</ReceiptItem>
			</ReceiptOrder>
			<Total>
				<Money currency="EUR"/>
			</Total>
		</ReceiptRequest>
	</Request>
</cXML>
